<?xml version="1.0" encoding="utf-8"?>
<publiquiz version="1.0">
  <quiz xml:id="???">
    <head>
      <title></title>
    </head>

    <instructions>
      <p></p>
    </instructions>

    <matching>
      <match>
        <p></p>
        <p></p>
      </match>
      <match>
        <p></p>
        <p></p>
      </match>
    </matching>
  </quiz>
</publiquiz>
